	$NetBSD: TODO,v 1.6 2009/03/29 14:56:00 pooka Exp $

* fix the build structure to work better on non-NetBSD
  = available in pkgsrc/misc/rump
* figure out how to handle mount parameters in fs-independent
  fashion (requires kernel changes)
  = generic fs-mounting, GSoC 2009
* integrate build framework with config(1) to stop the need to
  maintain a separate build infrastructure
* find a better solution for rumpdefs.h, the sed "solution"
  doesn't really scale nicely
* make rumpuser interface fully portable
  + get rid of all non-standard binary types
  + limit use of ioctl
